{
	"format_version": "1.10",
	"minecraft:attachable": {
		"description": {
			"identifier": "tm:lambent_light",
			"materials": {
				"default": "entity_alphatest",
				"enchanted": "entity_alphatest_glint"
			},
			"textures": {
				"default": "textures/models/sword/lamb",
				"enchanted": "textures/misc/enchanted_item_glint"
			},
			"geometry": {
				"default": "geometry.aos.lambent_light"
			},
			"animations": {
				"wield_first_person": "animation.sword.wield_first_person",
				"wield_third_person": "animation.sword.wield_third_person"
			},
			"scripts": {
				"animate": [
					{
						"wield_first_person": "c.is_first_person"
					},
					{
						"wield_third_person": "!c.is_first_person"
					}
				]
			},
			"render_controllers": [
				"controller.render.item_default"
			]
		}
	}
}